.slicknav_menu {
	display:none;
}
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1.5;
  display: block;
  position: relative;
}
#cssmenu #menu-button {
  display: none;
}
#cssmenu > ul > li {
  float: left;
}

#cssmenu > ul > li > a {
  padding: 15px 27px;
  font-size: 16px;
  text-decoration: none;
  color: #333232;
}
#cssmenu > ul > li:hover > a, #cssmenu > ul > li:focus > a {
	color: #111;
}

#cssmenu ul ul {
  position: absolute;
  left: -9999px;
  z-index: 300;
}
#cssmenu ul ul li {
  height: 0;
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
  /* Stop flickering in Chrome */
	-webkit-backface-visibility: hidden;
}
#cssmenu li:hover > ul {
  left: auto;
}
#cssmenu li:hover > ul > li, #cssmenu li:focus > ul > li {
  height: 35px;
}
#cssmenu ul ul li a {
  padding: 9px 5px;
  width: 230px;
  font-size: 12px;
  text-decoration: none;
  color: #333232;
  font-weight: 400;
  background: #EEE;
  text-align: left;
  line-height: 1;
}
#cssmenu ul ul li {
	height: 28px !important;
}
#cssmenu ul ul li:last-child > a,
#cssmenu ul ul li.last-item > a {
  border-bottom: none;
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li a:hover, #cssmenu ul ul li:focus > a,
#cssmenu ul ul li a:focus {
	color: #fff;
	background-color: #CCC;
}

#cssmenu ul li.mobileonly {
	display: none;
}
#navcont {
	background-color: #EEE;
	padding: 0px;
}
#cssmenu {
	text-align: center;
	margin-bottom: -8px;
}
#menu {
	display: inline-block !important;
}

#cssmenu ul ul li {
  height: 0;
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
  /* Stop flickering in Chrome */
	-webkit-backface-visibility: hidden;
}
#cssmenu ul ul ul {
  margin-left: 100%;
  top: 0;
}
#cssmenu.align-right ul ul ul {
  margin-left: 0;
  margin-right: 100%;
}
.mobileonly {
	display: none;
}

li.highlight {
	border-bottom: 2px solid #fd9807 !important;
}